<div>
	<div class="container"  *ngIf="loading">
		<mat-spinner color="accent" diameter="40"></mat-spinner>
	</div>
	<mat-nav-list dense *ngIf="!loading">
		<mat-list-item class="menu-item" *ngFor="let room of rooms">{{ room.name }}</mat-list-item>
	</mat-nav-list>
</div>